@import url(https://fonts.googleapis.com/css?family=Merriweather);/*================ COMMON ================*/
@font-face {
  font-family: 'CircularStd';
  src: url(/wp-content/themes/cpc/theme-dist/assets/fonts/CircularStd-Book.woff) format("woff"), url(/wp-content/themes/cpc/theme-dist/assets/fonts/CircularStd-Book.ttf) format("truetype");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'CircularStd';
  src: url(/wp-content/themes/cpc/theme-dist/assets/fonts/CircularStd-BookItalic.woff) format("woff"), url(/wp-content/themes/cpc/theme-dist/assets/fonts/CircularStd-BookItalic.ttf) format("truetype");
  font-weight: 400;
  font-style: italic; }

@font-face {
  font-family: 'CircularStd';
  src: url(/wp-content/themes/cpc/theme-dist/assets/fonts/CircularStd-Medium.woff) format("woff"), url(/wp-content/themes/cpc/theme-dist/assets/fonts/CircularStd-Medium.ttf) format("truetype");
  font-weight: 500;
  font-style: normal; }

@font-face {
  font-family: 'CircularStd';
  src: url(/wp-content/themes/cpc/theme-dist/assets/fonts/CircularStd-Bold.woff) format("woff"), url(/wp-content/themes/cpc/theme-dist/assets/fonts/CircularStd-Bold.ttf) format("truetype");
  font-weight: 700;
  font-style: normal; }
